RubyGems Navigation menu

ffi-libc 0.1.1

Useful Ruby FFI bindings for libc.

Versies:

  1. 0.1.1 - September 22, 2021 (11,5 KB)
  2. 0.1.0 - August 15, 2013 (11,5 KB)
  3. 0.0.5 - May 12, 2011 (7,5 KB)
  4. 0.0.4 - February 03, 2011 (7,5 KB)
  5. 0.0.3 - August 03, 2010 (7,5 KB)
Toon alle versies (7 totaal)

Runtime afhankelijkheden (1):

  • ffi ~> 1.0
  • Development afhankelijkheden (1):

  • bundler ~> 2.0
  • Eigenaren:

    Pushed by:

    Authors:

    • Postmodern

    SHA 256 checksum:

    a2d83924662b89ca8a3822bdbfe540f5c20893a1616bd647cc6f29d256d113db

    Total downloads 863.131

    Voor deze versie 1.878

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 0

    Links: